## node-uid-safe 2.1.3

=== debian/changelog ===
node-uid-safe (2.1.3-1) unstable; urgency=medium

  * Initial release (Closes: #754574)

 -- Paolo Greppi <paolo.greppi@libpf.com>  Thu, 22 Dec 2016 18:11:40 +0000
