=== debian/control ===
Source: node-uid-safe
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-random-bytes
 , node-promise
 , mocha
Standards-Version: 3.9.8
Homepage: https://github.com/crypto-utils/uid-safe
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-uid-safe.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-uid-safe.git

Package: node-uid-safe
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-random-bytes
 , node-promise
Description: UID generator for cookie and URL
 This Node.js module provides a generator to create cryptographically secure
 UIDs safe for both cookie and URL usage.
 .
 Node.js is an event-based server-side JavaScript engine.
