## node-uid-safe 2.1.5

=== debian/changelog ===
node-uid-safe (2.1.5-1) unstable; urgency=medium

  * Team upload

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Xavier Guimard ]
  * Add gbp.conf
  * New upstream version 2.1.5
  * Remove patch
  * Update debian/copyright
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.3.0
  * Change section to javascript
  * Check DEBUILD_OPTIONS to ignore test

 -- Xavier Guimard <yadd@debian.org>  Thu, 10 Jan 2019 18:04:30 +0100
