=== debian/control ===
Source: node-uid-safe
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Section: javascript
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-buildinfo,
               nodejs,
               node-random-bytes,
               node-promise,
               mocha
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/js-team/node-uid-safe
Vcs-Git: https://salsa.debian.org/js-team/node-uid-safe.git
Homepage: https://github.com/crypto-utils/uid-safe

Package: node-uid-safe
Architecture: all
Depends: ${misc:Depends},
         nodejs,
         node-random-bytes,
         node-promise
Description: UID generator for cookie and URL
 This Node.js module provides a generator to create cryptographically secure
 UIDs safe for both cookie and URL usage.
 .
 Node.js is an event-based server-side JavaScript engine.
