=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,6 @@
 	dh $@
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	mocha -C --reporter spec --bail
+endif
