=== debian/tests/control ===
Tests: require
Depends: node-uid-safe
