=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-uid-safe-$1.tar.gz/ \
 https://github.com/crypto-utils/uid-safe/tags .*/archive/v?([\d\.]+).tar.gz
