## node-uid-safe 2.1.5%2B~2.1.2

=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-uid-safe-$1/ \
 https://github.com/crypto-utils/uid-safe/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-uid-safe,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-uid-safe-$1/" \
 https://registry.npmjs.org/@types/uid-safe https://registry.npmjs.org/@types/uid-safe/-/uid-safe-([\d\.]+)@ARCHIVE_EXT@ group
